anonymous Log in
Search
Recents:
v3.0
java-l
Problemas con uplaodify
24/04/19 12:54

The Jocker

Replies: 0

Donaldo, como te va? Uploadify requiere de flash player para ejecutarse! por eso ves el mensaje en chrome Te paso un link en donde puedas seguir todas las indicaciones respectivas para los errores posibles que se presenten! http://developer.igniaframework.com/page.aspx?15,~spa Saludos! El mar., 23 de abr. de 2019 a la(s) 18:37, Donaldo Avila (davila@sionsa.com) escribió: > Hola me sale el error 500 HTTP, estoy usando GX 15 con C# > > tengo la versión del uploadify U8 o superior. > > Hay algún problema con este control con GX15 U11 > > > Otro tema es: > > El control se muestra si uso Internet Explorer, si uso Google Chrome me > muestra este mensaje.: Required Flash Player 9.0.24 or greater, > detected: [object Object] > > > Saludos > > Gracias por su ayuda. > ----------------------------------------- Para Suscribirse/Desuscribirse: http://www.gxtechnical.com/cgi-bin/hforum.exe?2,3,30,20 Por consultas owner-java-l@gxtech.com.uy


Back to java-l